MS10-061: Vulnerability in Print Spooler Service Could Allow Remote Code Execution (2347290)

This script is Copyright (C) 2010-2015 Tenable Network Security, Inc.

Synopsis :

Arbitrary code can be executed on the remote host due to a flaw in the
Spooler service.

Description :

The version of the Print Spooler service on the remote Windows host
is affected by the following vulnerability :

- A service impersonation vulnerability could allow a
remote, unauthenticated attacker to execute arbitrary
code on a Windows XP system to escalate privileges on
all other supported Windows systems. (CVE-2010-2729)

See also :

Solution :

Microsoft has released a set of patches for Windows XP, 2003, Vista,
2008, 7, and 2008 R2.

Risk factor :

High / CVSS Base Score : 9.3
CVSS Temporal Score : 7.7
Public Exploit Available : true

Family: Windows : Microsoft Bulletins

Nessus Plugin ID: 49219 ()

Bugtraq ID: 43073

CVE ID: CVE-2010-2729